Actualité

MPH Game Loader (Version 1.1.0)

par
Source: magixien

MPH vient de mettre en ligne son lanceur d'UMD 2.00 sur 1.50. - Faute de temps les bugs multijoueurs et mode veille ne sont pas corrigés pour l'instant, ce sera pour la prochaine version, dit-il, mais ça marche !

I - Voici le message affiché sur le site de MPH:

Loader de jeu 1.1


Voici le loader 1.1 avec support UMD.

Faute de temps les bugs multijoueurs et mode veille ne sont pas corrigés pour l'instant, ce sera pour la prochaine version.

La compatibilité risque d'être réduite car le décryptage s'effectue en interne et a cause de la mémoire je suis limité a 64ko pour les PRX a décrypter mais la prochaine version n'aura plus cette contrainte.

II - Installation du loader :

L'installation se fait simplement. Il faut avoir winrar installé (winrar est beaucoup mieux que winzip).

Connectez votre PSP à votre ordinateur (tuto ici au cas où). Il vous suffit de télécharger l'archive puis de cliquer avec le bouton droit dessus en choisissant l'option extraire les fichiers. Quand la fenêtre de sélection s'ouvre, choisissez la lettre affectée à votre PSP et validez. Tous les fichiers se mettrons directement là où il faut.

Une fois installé, vous aurez la structure de dossiers/fichiers suivante :

Carte mémoire
|
|- mphgameloader
|
|- mphloader.prx
|
|- flash0/ (avec les sous dossiers et fichiers)
|- flash1/ (avec les sous dossiers et fichiers)
|
|- PSP/
|
|- GAME/
|
|- MPHGAMELOADER
|- MPHGAMELOADER%
...

III - Préparation du firmware 2.00 :

Vous aurez besoin du firmware 2.00 sous forme de fichiers, utilisez soit psardump pour l'obtenir ou bien mon firmware launcher et utilisez la fonction installer un firmware.

Une fois que vous avez les fichiers, copiez le dossier flash0 (kd, vsh, ...) et le dossier flash1 dans .LoaderMPHGameLoaderflash0 et LoaderMPHGameLoaderflash1

IV - Lancement de gta :

Mettre votre UMD de GTA et lancer ensuite MPHGAMELOADER.


Donnez vos impressions en cliquant ici

Site source: MPH

Mots-clés

Commenter 30 commentaires

Anonymous
salut, j'ai un prob en voulant uiliser ce programme, la 1 ere partit est facil a comprendre mais je comprends pas la 2 eme ou il parle du firmware 2.00.... quelqu'un pourrait t'il m'expliquer?
Apparement d'après ce que j'ai compris sa intalle un "faux" firmware 2.00, mais si plus tard on veut upgrader vers une 3.00 peut etre, sa va pas donner de problemes ce truc?

Quelqu'un peut t-il expliquer en details que faire dans la 2 eme partie quand on parle du firmware 2.00 et les consequences sur la console (en quel version est-elle reelement? sera t-il possible de upgrader après cette manip? ect...)
Signaler Citer
Anonymous
salut boudzilla
je pence que le format 2.0 sous forme de fichier sert uniquement a lancer gta, ce n'est pas une simulation de firmeware.
le programe de mph fait juste croire a gta (et non a ta console) que tu posede la version 2.0 donc logiquement ta console indiquera le firmeware1.5.
donc si un jour tu veut upgrader en 2.6 ou 3.0, le plus simple c'est de formater ta MS et tu remet les configuration par defaut ( sans oublier de sauvegarder t'es fichier sauvegarde bien entendu).
voila je pense que c'est sa ou alors je me serai vraiment fait chier a ecrire tous sa pour rien et sa serai enbetant. :lol:

voila bon surf a ts sur psp generation @= :wink:
Signaler Citer
Anonymous
moi tou marche bien sofe que gta il les anglai est que je lais acheter en france lol mais bon sa marche quand maime pour quoi il les en anglai rep svp
Signaler Citer
Anonymous
gto_06 a écrit:moi tou marche bien sofe que gta il les anglai est que je lais acheter en france lol mais bon sa marche quand maime pour quoi il les en anglai rep svp


il croi que ta console est en anglais

il faut activer les sous titres
Signaler Citer
gambiboss
salut

pour gta,j'ai le meme probleme concernant les soutitres que ce soit avec l'umd eu ou us.

j'ai reussi à faire marcher l'umd de gta,de king kong,de socom (mais pas possible de sauvegarder.

le seigneur des anneaux en version europe ne passe pas (comme l'iso d'ailleurs).

je vais sumper le firmware 2.50 (f0 et f1) pour essayer smackdown vs raw qui me donne un ecran noir avec le dump du firm 2.00.

ce soir j'essaierai les umds de pes5,crash tag et harry potter

@+
Signaler Citer
Avatar de l’utilisateur
vince31170_1
Je voudrais savoir si vous avez le meme probleme que moi en utilisant le MPH Loader 1.1 je n'arrive pas a utiliser le GTA Device 0.9 la PSP freeze au moment du chargement de la sauvegarde .

Merci et bonne continuation
Signaler Citer
Anonymous
ok mais j'ai toujours pas compris car a un moment il faut instaler le firmware 2.50 dans la memory stick par exemple pour qu'il se lance, mais la console est en quoi alors? en 1.50 ou en 2.50?? si j'installe la 2.50 avec le progr MPH je sais plus quoi, c'est reversible vers la 1.50 ou koi?
Signaler Citer
Anonymous
boudzilla a écrit:ok mais j'ai toujours pas compris car a un moment il faut instaler le firmware 2.50 dans la memory stick par exemple pour qu'il se lance, mais la console est en quoi alors? en 1.50 ou en 2.50?? si j'installe la 2.50 avec le progr MPH je sais plus quoi, c'est reversible vers la 1.50 ou koi?



c juste pour lancer ton jeux tu nest pas vraiment en 2.00 etc...


sinon ca changerai rien a un vrai upgrade ^^

et oui c reversible

apres je peut pas ten dire + j attend d avoir une ms 2 giga pour passer en 1.5
Signaler Citer
Avatar de l’utilisateur
Eric de Brocart
ce programme permet de SIMULER le presece d'un 2.00.

Pour simplifier au maximum:
- En 'fabriquant' ce firmware 2.00 (le F1 et F0) cela 'feinte' la console qui '(croit' démarrer en 2.00.

Aucun VRAI downgrade donc aucun risque.
Signaler Citer